<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<style>

		h2, h3, p {
			font-family: sans-serif;
		}
		img	{
			width: 350px;
			height: 300px;
			display: block;
			margin-left: auto;
			margin-right: auto;
			border-radius: 50%;

		}
	</style>
</head>
<body>

	<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">

	<h2 align="center">Ada Lovelace</h2>
	<h3 align="center">Full-Stack Web Developer</h3>
	<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quaerat laboriosam iste obcaecati iure necessitatibus, assumenda nemo pariatur vel dolor est ullam numquam, eum. Ab rerum sapiente corporis debitis quod consequuntur!</p>
</body>
</html>